
#language: ru

@SalesOfProductsRLS

Функционал: 008. SalesOfProductsRLS. Создание плана отгрузки под РЛС - Сырная ГП

Сценарий: 008.1. SalesOfProductsRLS. Создание плана отгрузки под РЛС - Сырная ГП

	Дано Я подключаюсь под "Создание планов отгрузки РЛС (Сырная ГП)"
	Дано я устанавливаю текущему сеансу заголовок приложения "16.008. РЛС Реализация товаров"
	Дано я удаляю объекты "Документы.к2ПланОтгрузки" без контроля ссылок
	Когда Я открываю АРМ Формирование плана отгрузки и устанавливаю дату огрузки "17.02.2020"
	Тогда таблица "ТаблицаРаспоряжений" стала равной:
		| 'Заказ' | 'Получатель'             | 'В плане' | 'План отгрузки' | 'Зона доставки' | 'Склад отгрузки' |
		| '102,5' | 'Ашан. Скидочный регион' | ''        | ''              | ''              | 'Сырная ГП'      |
	И я выбираю пункт контекстного меню с именем 'ТаблицаРаспоряженийКонтекстноеМенюВыделитьВсе' на элементе формы с именем "ТаблицаРаспоряжений"
	И я нажимаю на кнопку 'общее'
	И Я закрываю АРМ Формирование планов отгрузки

Сценарий: 008.2. SalesOfProductsRLS. Завершение

	И я закрываю сеанс TESTCLIENT

